July 27, 2016

person-on-laptop

We have got some important news about a security threat that might affect your WordPress website.

The security threat was discovered in a very well-known WordPress plugin called ‘All in One SEO Pack’ and has the potential to allow hackers to compromise your website. It’s likely that your site is using this plugin.

But hold on…

Before you log in to your website and hit the ‘Update’ button, just watch that you may actually risk breaking something else on your site. Some plugin updates are built on previous versions, so if you have skipped those, then you may find your site will no longer work. While WordPress is a top-notch content management system, it’s not uncommon for updates to break older websites. An example of this was the WordPress ‘Coleman’ update released earlier this year.

Ask yourself: How reliant are you on your website for business?

How much it would cost if your website suddenly went offline? The implications could include a drop in your keyword rankings on Google, lost sales and damage to your brand’s reputation.

We can help!

If your business relies on your website for leads or sales, we strongly advise that you talk to us about our Service Level Agreements (SLAs). SLAs are your best protection against future website problems. Think of it as an insurance policy: the risk of not being on an SLA could cost your business a lot more in the long run.

Mogul offers a range of SLA options to suit different needs, these start from as low as $120/month. Having an SLA in place provides peace of mind for a fraction of the cost you could incur through major website outages and hacker attacks.

Play it safe. Contact us to talk about how we can help.
Email us for more info at info@mogul.co.nz or call us direct on +64 6 877 7478